# English translations for modern - theme map package.
# Copyright (C) 2013 THE modern - theme map'S COPYRIGHT HOLDER
# This file is distributed under the same license as the modern - theme map package.
# Automatically generated, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: Next_Revo_2.0.0\n"
"Report-Msgid-Bugs-To: info@osclass.org\n"
"POT-Creation-Date: 2015-02-15 00:17+0400\n"
"PO-Revision-Date: 2015-02-15 02:31+0400\n"
"Last-Translator: Dis <disruptive555@gmail.com>\n"
"Language-Team: none\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.6.4\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-KeywordsList: gettext_noop;gettext;_e;__;fileButtonHtml;"
"fileDefaultHtml\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/404.php:33
msgid "Page not found"
msgstr "Page not found"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:26
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:30
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:39
msgid "Header logo"
msgstr "Header logo"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:29
msgid "Preview"
msgstr "Preview"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:36
msgid "Remove logo"
msgstr "Remove logo"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:44
msgid "No logo has been uploaded yet"
msgstr "No logo has been uploaded yet"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:47
msgid "Upload logo"
msgstr "Upload logo"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:49
msgid "The preferred size of the logo is 600x100."
msgstr "The preferred size of the logo is 600x100."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:51
msgid ""
"<strong>Note:</strong> Uploading another logo will overwrite the current "
"logo."
msgstr ""
"<strong>Note:</strong> Uploading another logo will overwrite the current "
"logo."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:59
msgid "Logo image (png,gif,jpg)"
msgstr "Logo image (png,gif,jpg)"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:65
msgid "Upload"
msgstr "Upload"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:74
#, php-format
msgid "The images folder <strong>%s</strong> is not writable on your server"
msgstr "The images folder <strong>%s</strong> is not writable on your server"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:75
msgid "OSClass can't upload the logo image from the administration panel."
msgstr "OSClass can't upload the logo image from the administration panel."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:76
msgid "Please make the aforementioned image folder writable."
msgstr "Please make the aforementioned image folder writable."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/header.php:81
msgid ""
"To make a directory writable under UNIX execute this command from the shell:"
msgstr ""
"To make a directory writable under UNIX execute this command from the shell:"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/help.php:1
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:33
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:42
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:280
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:149
msgid "Help"
msgstr "Help"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:65
msgid "Setting saved successfully"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:71
msgid "Related Ads Preferences"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:82
msgid "Number of related ads  "
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:86
msgid "Enter how many ads you want to show on Item Page (Default is 4)"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:91
#, fuzzy
msgid "Show only premium ads"
msgstr "Show only"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:95
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:107
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:119
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:131
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:143
msgid "No"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:96
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:108
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:120
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:132
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:144
msgid "Yes"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:98
msgid "Select Yes if you want to show premium ads only"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:103
#, fuzzy
msgid "Show ads with pictures only"
msgstr "Show only listings with pictures"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:110
msgid "Select Yes if you want to show ads with picture only"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:115
msgid "Show ads with same category"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:122
#, fuzzy
msgid "Select Yes to Filter ads by Category"
msgstr "Select a category"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:127
msgid "Show ads with same country"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:134
msgid "Select Yes to Filter ads by Country"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:139
msgid "Show ads with same region"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:146
msgid "Select Yes to Filter ads by Region"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/related.php:155
msgid "Save Related Ads Settings"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:33
msgid ""
"I would like to contribute to the development of OSClass with a donation of"
msgstr ""
"I would like to contribute to the development of OSClass with a donation of"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:38
msgid "Custom"
msgstr "Custom"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:39
msgid "Donate"
msgstr "Donate"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:43
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:31
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:40
msgid "Theme settings"
msgstr "Theme settings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:49
msgid "Search placeholder"
msgstr "Search placeholder"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:53
msgid "Footer link"
msgstr "Footer link"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:55
msgid ""
"I want to help OSClass by linking to <a href=\"http://osclass.org/\" target="
"\"_blank\">osclass.org</a> from my site with the following text:"
msgstr ""
"I want to help OSClass by linking to <a href=\"http://osclass.org/\" target="
"\"_blank\">osclass.org</a> from my site with the following text:"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:56
msgid ""
"This website is proudly using the <a title=\"OSClass web\" href=\"http://"
"osclass.org/\">classifieds scripts</a> software <strong>OSClass</strong>"
msgstr "This website is using the  <strong>OSclass Theme Next</strong>"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:62
msgid "Show lists as:"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:65
msgid "Gallery"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:66
#, fuzzy
msgid "List"
msgstr "Listing"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:72
msgid "Ads management"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:76
msgid ""
"In this section you can configure your site to display ads and start "
"generating revenue."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:76
msgid ""
"If you are using an online advertising platform, such as Google Adsense, "
"copy and paste here the provided code for ads."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:82
#, fuzzy
msgid "Header"
msgstr "Header logo"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:86
msgid ""
"This ad will be shown at the Header of your site in all pages. Note that "
"the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:90
#, fuzzy
msgid "Homepage top of latest listings"
msgstr "No Latest Listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:94
msgid ""
"This ad will be shown at the top of your latest listings in main page. Note "
"that the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:98
msgid "Homepage under of latest listings"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:102
msgid ""
"This ad will be shown on the main page under of your latest listings. Note "
"that the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:106
msgid "Homepage middle of latest listings"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:110
msgid ""
"This ad will be shown on the main page middle of your latest listings. Note "
"that the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:114
msgid "Search results top"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:118
msgid ""
"This ad will be shown at the top search results of your site. Note that the  "
"ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:122
msgid "Search results middle"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:126
msgid ""
"This ad will be shown at middle of search results of your website. Note that "
"the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:130
msgid "Search under of listings"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:134
msgid ""
"This ad will be shown on the search page under of your listings. Note that "
"the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:138
msgid "Item under of listing description"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:142
msgid ""
"This ad will be shown on the item page under of listing description. Note "
"that the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:146
msgid "Item left of listing images"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:150
msgid ""
"This ad will be shown on the item page left of listing images. Note that "
"the  ad will be Adaptive."
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/admin/settings.php:154
msgid "Save changes"
msgstr "Save changes"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ALERT-~1.PHP:27
msgid "You have sucessfully subscribed to the alert"
msgstr "You have sucessfully subscribed to the alert"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ALERT-~1.PHP:28
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~2.PHP:42
msgid "Invalid email address"
msgstr "Invalid email address"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ALERT-~1.PHP:29
msgid "There was a problem with the alert"
msgstr "There was a problem with the alert"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ALERT-~1.PHP:61
msgid "Subscribe to this search"
msgstr "Subscribe to this search"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ALERT-~1.PHP:77
msgid "Subscribe now"
msgstr "Subscribe now"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:34
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:37
msgid "Contact us"
msgstr "Contact us"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:40
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:43
msgid "Subject"
msgstr "Subject"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:40
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:42
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:51
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:259
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:43
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:45
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:135
msgid "optional"
msgstr "optional"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:41
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:52
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:50
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:264
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:44
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:136
msgid "Message"
msgstr "Message"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:42
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:48
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:45
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:201
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:257
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:45
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:133
msgid "Your name"
msgstr "Your name"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:43
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:49
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:46
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:258
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:46
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:134
msgid "Your e-mail address"
msgstr "Your e-mail address"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/contact.php:46
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:53
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:206
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:284
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/TEMPLA~1.PHP:48
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:153
msgid "Send"
msgstr "Send"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/footer.php:37
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:48
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:98
msgid "Contact"
msgstr "Contact"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/footer.php:44
msgid ""
"This website is proudly using the <a title=\"Osclass web\" href=\"http://"
"osclass.org/\">classifieds scripts</a> software <strong>Osclass</strong>"
msgstr "This website is proudly using the  <strong>OSclass Theme Next</strong>"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/footer.php:56
msgid "Your search must be at least three characters long"
msgstr "Your search must be at least three characters long"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:30
msgid "Select a region"
msgstr "Select a region"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:85
msgid "Theme settings updated correctly"
msgstr "Theme settings updated correctly"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:92
msgid "The logo image has been uploaded correctly"
msgstr "The logo image has been uploaded correctly"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:94
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:97
msgid "An error has occurred, please try again"
msgstr "An error has occurred, please try again"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:104
msgid "The logo image has been removed"
msgstr "The logo image has been removed"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:106
msgid "Image not found"
msgstr "Image not found"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/FUNCTI~1.PHP:261
msgid "ie. PHP Programmer"
msgstr "ie. PHP Programmer"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/head.php:65
msgid "Previous image"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/head.php:66
msgid "Next image"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/head.php:67
msgid "Close"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:26
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:86
msgid "Home"
msgstr "Home"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:31
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:89
msgid "My account"
msgstr "My account"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:34
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:90
msgid "Logout"
msgstr "Logout"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:38
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:92
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:237
msgid "Login"
msgstr "Login"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:42
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:94
msgid "Registration"
msgstr "Register"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:53
msgid "Language"
msgstr "Language"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:72
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/header.php:100
msgid "Publish your ad"
msgstr "Publish your ad"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:32
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:41
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/RELATE~1.PHP:2
msgid "Related Ads"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCFUN~1.PHP:37
msgid "Next theme"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCMAI~1.PHP:64
msgid "View all subcategories"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCSEA~1.PHP:33
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:97
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:91
msgid "Select a category"
msgstr "Select a category"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/INCSEA~1.PHP:41
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:364
msgid "Search"
msgstr "Search"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:34
msgid "Contact seller"
msgstr "Contact seller"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:42
msgid "To (seller)"
msgstr "To (seller)"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:43
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:40
msgid "Listing"
msgstr "Listing"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:51
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:259
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:135
msgid "Phone number"
msgstr "Phone number"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-C~1.PHP:54
msgid "Send message"
msgstr "Send message"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:85
msgid "Update your listing"
msgstr "Update your listing"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:94
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:88
msgid "General Information"
msgstr "General Information"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:96
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:90
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:334
msgid "Category"
msgstr "Category"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:100
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:94
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:204
msgid "Title"
msgstr "Title"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:104
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:98
msgid "Description"
msgstr "Description"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:109
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:105
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:324
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:50
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:50
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:53
msgid "Price"
msgstr "Price"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:124
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:119
msgid "Photos"
msgstr "Photos"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:133
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:125
msgid "Add new photo"
msgstr "Add new photo"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:142
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:301
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:70
msgid "Location"
msgstr "Location"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:145
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:136
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:132
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:106
msgid "Region"
msgstr "Region"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:149
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:140
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:133
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:303
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:110
msgid "City"
msgstr "City"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:153
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:137
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:114
msgid "City area"
msgstr "Phone number"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:157
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:148
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:134
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:118
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:69
msgid "Address"
msgstr "Address"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:169
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~2.PHP:83
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~1.PHP:57
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:104
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:130
msgid "Update"
msgstr "Update"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-E~1.PHP:170
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:58
msgid "Cancel"
msgstr "Cancel"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:81
msgid "Publish a listing"
msgstr "Publish a listing"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:133
msgid "Listing Location"
msgstr "Listing Location"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:144
msgid "City Area"
msgstr "Phone number"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:155
msgid "Seller's information"
msgstr "Seller's information"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:157
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:242
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:244
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:70
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:43
msgid "Name"
msgstr "Name"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:161
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:247
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:38
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:83
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~2.PHP:38
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:49
msgid "E-mail"
msgstr "E-mail"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:168
msgid "Show e-mail on the listing page"
msgstr "Show e-mail on the listing page"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-P~1.PHP:181
msgid "Publish"
msgstr "Publish"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:33
msgid "Send to a friend"
msgstr "Send to a friend"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:48
msgid "Your friend's name"
msgstr "Your friend's name"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/ITEM-S~1.PHP:49
msgid "Your friend's e-mail address"
msgstr "Your friend's e-mail address"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:58
msgid "Edit item"
msgstr "Edit item"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:70
#, fuzzy
msgid "Mark as..."
msgstr "Mark as"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:71
#, fuzzy
msgid "Mark as spam"
msgstr "Mark as"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:72
#, fuzzy
msgid "Mark as misclassified"
msgstr "misclassified"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:73
#, fuzzy
msgid "Mark as duplicated"
msgstr "duplicated"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:74
#, fuzzy
msgid "Mark as expired"
msgstr "Mark as"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:75
#, fuzzy
msgid "Mark as offensive"
msgstr "offensive"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:87
msgid "Image"
msgstr "Image"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:127
msgid "Published date"
msgstr "Published date"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:128
msgid "Modified date"
msgstr "Modified date"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:139
msgid "Views"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:159
msgid "Useful information"
msgstr "Useful information"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:161
msgid "Avoid scams by acting locally or paying with PayPal"
msgstr "Avoid scams by acting locally or paying with PayPal"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:162
msgid ""
"Never pay with Western Union, Moneygram or other anonymous payment services"
msgstr ""
"Never pay with Western Union, Moneygram or other anonymous payment services"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:163
msgid ""
"Don't buy or sell outside of your country. Don't accept cashier cheques from "
"outside your country"
msgstr ""
"Don't buy or sell outside of your country. Don't accept cashier cheques from "
"outside your country"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:164
msgid ""
"This site is never involved in any transaction, and does not handle "
"payments, shipping, guarantee transactions, provide escrow services, or "
"offer \"buyer protection\" or \"seller certification\""
msgstr ""
"This site is never involved in any transaction, and does not handle "
"payments, shipping, guarantee transactions, provide escrow services, or "
"offer \"buyer protection\" or \"seller certification\""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:170
msgid "Comments"
msgstr "Comments"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:177
msgid "by"
msgstr "by"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:181
msgid "Delete your comment"
msgstr "Delete your comment"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:181
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:58
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:55
msgid "Delete"
msgstr "Delete"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:193
msgid "Leave your comment (spam and offensive messages will be removed)"
msgstr "Leave your comment (spam and offensive messages will be removed)"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:202
msgid "Your e-mail"
msgstr "Your e-mail"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:205
msgid "Comment"
msgstr "Comment"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:223
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:124
msgid "Contact publisher"
msgstr "Contact publisher"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:226
msgid "The listing is expired. You can't contact the publisher."
msgstr "The listing is expired. You can't contact the publisher."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:230
msgid "It's your own listing, you can't contact the publisher."
msgstr "It's your own listing, you can't contact the publisher."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:234
msgid ""
"You must log in or register a new account in order to contact the advertiser"
msgstr ""
"You must log in or register a new account in order to contact the advertiser"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:238
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:43
msgid "Register for a free account"
msgstr "Register"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:250
msgid "Tel"
msgstr "Tel"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:261
msgid "Attachments"
msgstr "Attachments"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/item.php:278
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:147
msgid "Enter the words above"
msgstr "Enter the words above"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:49
#, fuzzy
msgid "Premium listings"
msgstr "Your listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:246
#, fuzzy
msgid "Read More"
msgstr "More"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:322
#, fuzzy
msgid "Most popular listings"
msgstr "Your listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:346
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:420
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/RELATE~1.PHP:19
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/SEARCH~1.PHP:39
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/SEARCH~1.PHP:62
msgid "More"
msgstr "More"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:396
msgid "Latest Listings"
msgstr "Latest Listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:404
msgid "No Latest Listings"
msgstr "No Latest Listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/main.php:477
msgid "See all offers"
msgstr "See all offers"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/RELATE~1.PHP:4
msgid "No Related Ads"
msgstr ""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:235
msgid "Sort by"
msgstr "Sort by"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:264
#, php-format
msgid "There are no results matching \"%s\""
msgstr "There are no results matching \"%s\""

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:295
msgid "Your search"
msgstr "Your search"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:312
msgid "Show only"
msgstr "Show only"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:317
msgid "Show only listings with pictures"
msgstr "Show only listings with pictures"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:325
msgid "Min"
msgstr "Min"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:327
msgid "Max"
msgstr "Max"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:382
msgid "Selected"
msgstr "Selected"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/search.php:383
msgid "Nothing selected, input was"
msgstr "Nothing selected, input was"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:32
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~2.PHP:62
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~1.PHP:33
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:82
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:33
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:33
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:37
msgid "User account manager"
msgstr "User account manager"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:37
msgid "Your alerts"
msgstr "Your alerts"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:39
msgid "You do not have any alerts yet"
msgstr "You do not have any alerts yet"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:43
msgid "Alert"
msgstr "Alert"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:43
msgid "This action can't be undone. Are you sure you want to continue?"
msgstr "This action can't be undone. Are you sure you want to continue?"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:43
msgid "Delete this alert"
msgstr "Delete this alert"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:49
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:49
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:52
msgid "Publication date"
msgstr "Publication date"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-A~1.PHP:57
msgid "Listings"
msgstr "Listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~2.PHP:68
msgid "Change your e-mail"
msgstr "Change your e-mail"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~2.PHP:75
msgid "Current e-mail"
msgstr "Current e-mail"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~2.PHP:79
msgid "New e-mail"
msgstr "New e-mail"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~1.PHP:39
msgid "Change your password"
msgstr "Change your password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~1.PHP:45
msgid "Current password"
msgstr "Current password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~1.PHP:49
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-F~1.PHP:41
msgid "New password"
msgstr "New password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~1.PHP:53
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-F~1.PHP:45
msgid "Repeat new password"
msgstr "Repeat new password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:40
msgid "Username: this field is required"
msgstr "Username: this field is required"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:65
msgid "The username is available"
msgstr "The username is available"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:67
msgid "The username is NOT available"
msgstr "The username is NOT available"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:88
msgid "Change your username"
msgstr "Change your username"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:95
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:74
msgid "Username"
msgstr "Username"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-C~4.PHP:99
msgid ""
"WARNING: Once set, you will not be able to change your username again. "
"Choose wisely."
msgstr ""
"WARNING: Once set, you will not be able to change your username again. "
"Choose wisely."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:39
#, php-format
msgid "Listings from %s"
msgstr "Listings from %s"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:41
msgid "No listings have been added yet"
msgstr "No listings have been added yet"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:52
msgid "View listing"
msgstr "View listing"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:54
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:56
msgid "Edit"
msgstr "Edit"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-D~1.PHP:57
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:61
msgid "Activate"
msgstr "Activate"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-F~1.PHP:33
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~2.PHP:33
msgid "Recover your password"
msgstr "Recover your password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-F~1.PHP:48
msgid "Change password"
msgstr "Change password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:39
msgid "Your listings"
msgstr "Your listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:39
msgid "Post a new listing"
msgstr "Post a new listing"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:41
msgid "You don't have any listings yet"
msgstr "You don't have any listings yet"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:47
msgid "Active"
msgstr "Active"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:47
msgid "Inactive"
msgstr "Inactive"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:48
msgid "Premium"
msgstr "Premium"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:49
msgid "Spam"
msgstr "Spam"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-I~1.PHP:58
msgid "This action can not be undone. Are you sure you want to continue?"
msgstr "This action can not be undone. Are you sure you want to continue?"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:33
msgid "Access to your account"
msgstr "Access to your account"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:39
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:44
msgid "Password"
msgstr "Password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:40
msgid "Remember me"
msgstr "Remember me"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:41
msgid "Log in"
msgstr "Log in"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-L~1.PHP:43
msgid "Forgot password?"
msgstr "Forgot password?"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:43
msgid "Update your profile"
msgstr "Update your profile"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:78
msgid "Modify username"
msgstr "Modify username"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:86
msgid "Modify e-mail"
msgstr "Modify e-mail"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:86
msgid "Modify password"
msgstr "Modify password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:90
msgid "User type"
msgstr "User type"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:94
msgid "Cell phone"
msgstr "Cell phone"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:98
msgid "Phone"
msgstr "Phone"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:102
msgid "Country"
msgstr "Country"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:122
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:71
msgid "Website"
msgstr "Website"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:126
#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:72
msgid "User Description"
msgstr "User Description"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:131
msgid "Delete my account"
msgstr "Delete my account"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:138
msgid "Delete account"
msgstr "Delete account"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~1.PHP:141
msgid ""
"All your listings and alerts will be removed, this action can not be undone."
msgstr ""
"All your listings and alerts will be removed, this action can not be undone."

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:60
#, php-format
msgid "%s's profile"
msgstr "%s's profile"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:66
msgid "Profile"
msgstr "Profile"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:68
msgid "Full name"
msgstr "Full name"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-P~2.PHP:76
msgid "Latest listings"
msgstr "Latest listings"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~2.PHP:40
msgid "Send me a new password"
msgstr "Send me a new password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:36
msgid "Register an account for free"
msgstr "Register an account for free"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:45
msgid "Re-type password"
msgstr "Re-type password"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:47
msgid "Passwords don't match"
msgstr "Passwords don't match"

#: C:/Users/90C5~1/Desktop/NEXT~1/NEXT_R~1.0/NEXT_R~1/USER-R~1.PHP:52
msgid "Create"
msgstr "Create"

#~ msgid "Choose File"
#~ msgstr "Choose File"

#~ msgid "No file selected"
#~ msgstr "No file selected"

#~ msgid "Select"
#~ msgstr "Select"

#~ msgid "Brasil theme"
#~ msgstr "Brasil theme"

#~ msgid "spam"
#~ msgstr "spam"

#~ msgid "expired"
#~ msgstr "expired"

#~ msgid "No Premium Items"
#~ msgstr "No Premium Items"

#~ msgid "Apply"
#~ msgstr "Apply"

#~ msgid "Map Options"
#~ msgstr "Map Options"

#~ msgid "How to assign a region to your map?"
#~ msgstr "How to assign a region to your map?"

#~ msgid ""
#~ "First, click in the map to select the area you want to set. Then, a "
#~ "dialog will appear and you only need to select the region you want to "
#~ "assign. Finally, once you have selected the region, click the save button."
#~ msgstr ""
#~ "First, click in the map to select the area you want to set. Then, a "
#~ "dialog will appear and you only need to select the region you want to "
#~ "assign. Finally, once you have selected the region, click the save button."

#~ msgid "Select a region first"
#~ msgstr "Select a region first"

#~ msgid "Hi %s"
#~ msgstr "Hi %s"

#~ msgid "Map settings"
#~ msgstr "Map settings"

#~ msgid "Region saved correctly"
#~ msgstr "Region saved correctly"

#~ msgid ""
#~ "Wait! There are unassigned map areas in the map. <a href=\"%s\">Click "
#~ "here</a> to assign regions to the map."
#~ msgstr ""
#~ "Wait! There are unassigned map areas in the map. <a href=\"%s\">Click "
#~ "here</a> to assign regions to the map."

#~ msgid "Share"
#~ msgstr "Share"

#~ msgid "Sponsored ad"
#~ msgstr "Sponsored ad"
